/* INIT
---------------------------------------------- */
body {margin: 0; text-align: center; background: #00384a; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000;}

.center {text-align: center;}
.clear {clear: both;}
.image-right {float: right; margin: 20px 0 20px 30px;}
.image-left {float: left; margin: 10px 20px 10px 0;}
.align-right {text-align: right;}
.hr {border-top: 1px solid #ccc; height: 1px; margin: 40px 0 20px 0;}

a:visited,
a:link, a:visited {color: #383830; text-decoration: underline;}
a:hover {color: #383830; text-decoration: none;}
a:focus {outline: 0px dotted red;}

img {border: 0;}

h1, h2, h3 {margin: 0; padding: 0; color: #000; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal;}
h1 {font-size: 34px; padding: 0px 0 20px 0; font-style: italic;}
h2 {font-size: 24px; padding-top: 20px; clear: both;}

table {}
table td {vertical-align: top;}

/* LAYOUT
---------------------------------------------- */
#container {margin: 0px auto; width: 960px; text-align: left; background: url("images/layout/body-bg.gif") top center repeat-y;}
	#watermark {background: url("images/layout/watermark.gif") bottom right no-repeat;}

	#container_left {float: left; width: 200px;}
	#container_right {float: right; width: 760px;}
		#container_left_bottom {background: url("images/layout/sidebar_fade.gif") bottom left no-repeat;}
	
	#container_left #logo {display: block; width: 195px; height: 306px; background: url("images/layout/logo.gif") top left no-repeat;}
	
	#navigation {padding-top: 10px;}
	#navigation a:visited,
	#navigation a:link {display: block; text-align: right; padding: 0 20px; line-height: 37px; color: #a1d8ea; font-weight: bold; margin-left: 22px; text-decoration: none;}
	#navigation a:hover {background: #002937;}
	
	#navigation a#active {color: #295665; background: url("images/layout/nav_active.gif") top right no-repeat; margin-right: -1px;}
	
	#contact_info {background: #00384a url("images/layout/contactinfobg.gif") top left repeat-y; color: #fff; font-size: 14px;}
	#contact_info table {width: 100%;}
	#contact_info table td {width: 50%; padding: 10px 5px; text-align: center; line-height: 1.1em; letter-spacing: 0.03em; word-spacing: 0.05em; vertical-align: bottom; border-bottom: 1px solid #fff;}
		#contact_info a:visited,
		#contact_info a:link {color: #f6f5d8;}
		#contact_info a:hover {color: #f6f5d8; text-decoration: none;}
	
	#content {font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.03em; word-spacing: 0.03em; line-height: 1.5em; padding: 25px 20px 20px 20px; color: #383830;}
	
	#footer {text-align: right; margin: 10px 0 0 200px; border-bottom: 1px solid #fff; padding: 10px 40px 10px 0; font-size: 12px;  border-top: 1px dotted #cdcda7;}


	
/* PAGE SPEC
---------------------------------------------- */
#jquery-nav {padding-left: 0px; border-bottom: 1px solid #ccc; height: 25px; margin-bottom: 30px;}
	#jquery-nav a:visited,
	#jquery-nav a:link {display: block; float: left; padding: 0 20px; margin: 0 3px 0 0; border: 1px solid #ccc; border-bottom: none; line-height: 24px; background: #eaeaea;}
	#jquery-nav a:hover {background: #fff; padding-bottom: 1px;}
	
td.factoryhours_day {width: 180px; text-align: left; padding-right: 10px;}

/* GALLERY
--------------------------------------*/
.gallery { margin: 10px 10px 0px 10px; border: 5px solid #C7C69C}
.text { font-size:12px; text-align:center}